Loading...
Searching...
No Matches
QGpgME::WKDLookupResult Class Reference
Inheritance diagram for QGpgME::WKDLookupResult:
[legend]
Collaboration diagram for QGpgME::WKDLookupResult:
[legend]

## Classes

class | Private

## Public Member Functions

| WKDLookupResult (const std::string &pattern, const GpgME::Error &err)
| WKDLookupResult (const std::string &pattern, const GpgME::Data &keyData, const std::string &source, const GpgME::Error &err)
| WKDLookupResult (const WKDLookupResult &other)
WKDLookupResult & | operator= (const WKDLookupResult &other)
| WKDLookupResult (WKDLookupResult &&other)
WKDLookupResult & | operator= (WKDLookupResult &&other)
void | swap (WKDLookupResult &other) noexcept
bool | isNull () const
std::string | pattern () const
GpgME::Data | keyData () const
std::string | source () const

The documentation for this class was generated from the following files:

- wkdlookupresult.h
- wkdlookupresult.cpp